<?php

namespace FiloBlu\Esb\Model\ObjectType\Descriptor;

use FiloBlu\Esb\Api\Data\ObjectTypeDescriptorInterface;

/**
 * Class Any
 * @package FiloBlu\Esb\Model\ObjectType\Descriptor
 */
class Any implements ObjectTypeDescriptorInterface
{
    const TYPE_CODE = '*';

    /**
     * @inheritDoc
     */
    public function getTypeCode(): string
    {
        return self::TYPE_CODE;
    }
}
